Subject: RE: iSCSI: New Lucent stmt on SRP

From: "Williams, Jim" <[email-masked]>
Date: Fri, 29 Mar 2002 12:59:47 -0500

What does "on the basis of reciprocity" mean.
Does this mean that if a company has ANY patent
they do not wish to license to Lucent, then
Lucent may deny rights to SRP?  Does this still
meet the IETF requirements for reasonable and
non-discriminatory?

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, March 29, 2002 10:03 AM
> To: [email-masked]
> Subject: iSCSI: New Lucent stmt on SRP
> 
> 
>    http://www.ietf.org/ietf/IPR/LUCENT-SRP
> 
> --David
> ---------------------------------------------------
> David L. Black, Senior Technologist
> EMC Corporation, 42 South St., Hopkinton, MA  01748
> +1 (508) 249-6449 *NEW*      FAX: +1 (508) 497-8500
> [email-masked]         Cell: +1 (978) 394-7754
> ---------------------------------------------------
>

---

From: [email-masked]
Date: Fri, 29 Mar 2002 13:45:45 -0500

Jim,

> meet the IETF requirements for reasonable and

-- Disclaimer

- I am NOT a lawyer.
- This message does NOT contain legal advice.
- If you need legal advice, you need to talk to a lawyer.
- If actions or decisions based on information in this message
	have legal consequences, those consequences are YOUR
	responsibility.
	- The IETF and yours truly disclaim all responsibility

I believe the short answers are:

> Lucent may deny rights to SRP? 

"Almost certainly not."

> Does this still

"Not a strictly relevant question, but it most likely does".

Here's the long explanation:

Reciprocity is usually scoped by field of use, which the Lucent
statement identifies as:

	implementation of SRP as an IETF standards
	track specification

In other words, in return for rights to Lucent's patent(s)
for the purpose of implementing SRP, Lucent wants rights
to any of your patents that are required to implement SRP
for the purpose of implementing SRP.  If you have no such
patents, that's not a problem.

As for IETF requirements for reasonable and non-discriminatory,
Section 10.3.3 of RFC 2026 says:

	The IESG will not make any explicit determination that
	the assurance of reasonable and non-discriminatory terms
	for the use of a technology has been fulfilled in practice.

Nonetheless reciprocity has been acceptable to the IETF community
in other circumstances, for example, see Section 2, Paragraph 3
("Reciprocal Grant by Licensee") in the document at:

	http://www.ietf.org/entrust_license.html

and I believe you'll find reciprocity conditions in a number of
the IPR notices on the IETF web site.  IMHO, the Stanford SRP
license is quite generous in not requiring reciprocity.

Thanks,
--David